Zum Inhalt springen
Esc
↑↓navigieren↵öffnen⌘Jvorschau

List contact field definitions

Early access: request API access for your workspace at https://bauhow.com/support before using this endpoint.

GET/v1/contact-fields
Autorisierung
AuthorizationBearer-Token · headererforderlich

Workspace API key (bh_…).

Antworten
200

OK

dataobject[]erforderlich
Eigenschaften anzeigen
Array von object
keystringerforderlich
labelstringerforderlich
typestringerforderlich
requiredbooleanerforderlich
optionsobject[] | nullerforderlich
Eigenschaften anzeigen
Mindestens eines von:
object[]
Array von object
valuestringerforderlich
labelstringerforderlich
null
null
Ausprobieren
Server
Autorisierung
Anfrage
curl -X GET 'https://app.bauhow.com/api/v1/contact-fields' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Antwort
{
  "data": [
    {
      "key": "string",
      "label": "string",
      "type": "string",
      "required": true,
      "options": [
        {
          "value": "string",
          "label": "string"
        }
      ]
    }
  ]
}

War diese Seite hilfreich?